{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "manalabs_zombie:drone_projectile",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/manalabs/zombie/entity/drone_projectile"
      },
      "geometry": {
        "default": "geometry.manalabs_zombie.drone_projectile"
      },
      "animations": {
        "rotate_towards_target": "animation.manalabs_zombie.drone_projectile.rotate_towards_target"
      },
      "scripts": {
				"animate": ["rotate_towards_target"]
			},
      "render_controllers": ["controller.render.default"],
      "spawn_egg": {
        "base_color": "#288483",
        "overlay_color": "#2B7135"
      }
    }
  }
}
